#wa-compbutton-jnlu2o1k4xsp0w {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnlu2o1k4xsp0w-halign {text-align:center;}
#wa-compbutton-jnlu2o1k4xsp0w:hover {background-color:#2e6da4;}
#wa-compcarousel-jnltqnjv1oi68o {display:block !important;padding-bottom: 56.25%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jnltqnjv1oi68o .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jnltqnjv1oi68o .title {bottom:0px;top:auto !important;}
#wa-comptext-jnltupc64ojvc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnoq7f384slk7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnoq7f384slk7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnoq7f384slk7s>.wa-container-vspacer {height:0px;}
#wa-row-jnltcj3r1ozsco {margin:0px 0px;}
#wa-row-jnltcj3r1ozsco>div {padding: 0px 0px;}
#wa-row-jnltum884n8moo {margin:0px 0px;}
#wa-row-jnltum884n8moo>div {padding: 0px 0px;}
#wa-row-jnltunpk4n8j6o {margin:0px 0px;}
#wa-row-jnltunpk4n8j6o>div {padding: 0px 0px;}
#wa-row-jnlu2aow4n87nc {margin:0px 0px;}
#wa-row-jnlu2aow4n87nc>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jnltcj3r1ozsco {margin:0px 0px;}
#wa-row-jnltcj3r1ozsco>div {padding: 0px 0px;}
#wa-row-jnltum884n8moo {margin:0px 0px;}
#wa-row-jnltum884n8moo>div {padding: 0px 0px;}
#wa-row-jnltunpk4n8j6o {margin:0px 0px;}
#wa-row-jnltunpk4n8j6o>div {padding: 0px 0px;}
#wa-row-jnlu2aow4n87nc {margin:0px 0px;}
#wa-row-jnlu2aow4n87nc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnltcj3r1ozsco {margin:0px 0px;}
#wa-row-jnltcj3r1ozsco>div {padding: 0px 0px;}
#wa-row-jnltum884n8moo {margin:0px 0px;}
#wa-row-jnltum884n8moo>div {padding: 0px 0px;}
#wa-row-jnltunpk4n8j6o {margin:0px 0px;}
#wa-row-jnltunpk4n8j6o>div {padding: 0px 0px;}
#wa-row-jnlu2aow4n87nc {margin:0px 0px;}
#wa-row-jnlu2aow4n87nc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnltcj3r1ozsco {margin:0px 0px;}
#wa-row-jnltcj3r1ozsco>div {padding: 0px 0px;}
#wa-row-jnltum884n8moo {margin:0px 0px;}
#wa-row-jnltum884n8moo>div {padding: 0px 0px;}
#wa-row-jnltunpk4n8j6o {margin:0px 0px;}
#wa-row-jnltunpk4n8j6o>div {padding: 0px 0px;}
#wa-row-jnlu2aow4n87nc {margin:0px 0px;}
#wa-row-jnlu2aow4n87nc>div {padding: 0px 0px;}
}
